.payment3_page .plans .plan-s {
  background:#FFFFFF;
  border: solid 1px #d9d9d9;
  -webkit-box-shadow: 0px 0px 10px #D1D1D1;
  -moz-box-shadow: 0px 0px 10px #D1D1D1;
  box-shadow: 0px 0px 10px #D1D1D1;
  width: 225px;
  vertical-align:top;
  margin:15px -5px 20px -5px;
  padding-bottom:20px
}
.payment3_page .plans .plan-s.popularPlan {
  border: solid 2px #93b7cd;
  -webkit-box-shadow: 0px 0px 10px #DBDBDB;
  -moz-box-shadow: 0px 0px 10px #DBDBDB;
  box-shadow: 0px 0px 10px #DBDBDB;
  width: 248px;
  vertical-align:top;
  padding-bottom:33px;
  position:relative;
  margin: 0 0 20px;
}

.payment3_page .plans .plan-s .popular {
  display:none;
  background: url(/images/purchase/popular.png?444132945) no-repeat;
  position:absolute;
  top:-3px;left:-3px;
  width:77px;height:77px;
}

.payment3_page .plans .plan-s.popularPlan .popular {
  display:block;
}
.payment3_page .plans .plan-s .space {
  font-size: 28px;
  line-height:36px;
  color: #575757;
  font-weight: bold;
  margin-top:20px;
  position:relative;
}
.payment3_page .plans .plan-s.popularPlan .space {
  font-size: 33px;
  line-height:42px;
  color: #2f2f2f;
  font-weight: bold;
  margin-top:28px;
  position:relative;
}
.payment3_page .plans .space sup {
  font-size: 15px;
  line-height:26px;
  vertical-align:top;
  position:absolute;
  left:100%; top:0;
}
.payment3_page .plans .price {
  font-size: 28px;
  line-height:35px;
  font-weight: bold;
  color:#585858;
  padding-top: 0;
}
.payment3_page .plans .term {
  font-size: 15px;
  font-weight: bold;
  color:#575757;
}
.payment3_page .plans .paywith {
  font-size: 10px;
  font-weight: bold;
  color:#767676;
  margin-top:17px;
  margin-bottom:9px;
}
.payment3_page .plans .best {
  font-size: 24px;
  line-height:30px;
  font-weight: bold;
  color:#ff930c;
  margin-top:12px
}
.payment3_page .plans .plan-s .line {
  height:1px;
  background: #D7D7D7;
  background: -moz-linear-gradient(left,  #ffffff 0%, #d7d7d7 50%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(50%,#d7d7d7), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(left,  #ffffff 0%,#d7d7d7 50%,#ffffff 100%);
  background: -o-linear-gradient(left,  #ffffff 0%,#d7d7d7 50%,#ffffff 100%);
  background: -ms-linear-gradient(left,  #ffffff 0%,#d7d7d7 50%,#ffffff 100%);
  background: linear-gradient(to right,  #ffffff 0%,#d7d7d7 50%,#ffffff 100%);
  margin: 12px 0;
}
.payment3_page .plans .plan-s.popularPlan .line {
  background: #B0B0B0;
  background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(176,176,176,1) 50%, rgba(255,255,255,0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(176,176,176,1)), color-stop(100%,rgba(255,255,255,0)));
  background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(176,176,176,1) 50%,rgba(255,255,255,0) 100%);
  background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(176,176,176,1) 50%,rgba(255,255,255,0) 100%);
  background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(176,176,176,1) 50%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(176,176,176,1) 50%,rgba(255,255,255,0) 100%);
}

.plans .butn {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 12px;
  width: 170px;
  margin-bottom:5px;
  background: #EFEFEF;
  background: -moz-linear-gradient(bottom, #F7F7F7 0%,  #EFEFEF 1px, #FFFFFF 100%);
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#F7F7F7), color-stop(1px,#EFEFEF), color-stop(100%,#FFFFFF));
  background: -webkit-linear-gradient(bottom,   #F7F7F7 0%,  #EFEFEF 1px, #FFFFFF 100%);
  background: -o-linear-gradient(bottom,  #F7F7F7 0%,  #EFEFEF 1px, #FFFFFF 100%);
  background: -ms-linear-gradient(bottom,  #F7F7F7 0%,  #EFEFEF 1px, #FFFFFF 100%);
  background: linear-gradient(to top,  #F7F7F7 0%,  #EFEFEF 1px, #FFFFFF 100%);
  border: solid 1px #D4D4D4;
  border-bottom-color: #BCBCBC;
  color: #312e2e;
  text-shadow: 0 1px 0 #ffffff;
  cursor: pointer;
}
.plans .butn:hover {
  background: #FCFCFC;
  background: -moz-linear-gradient(bottom, #FEFEFE 0%,  #FCFCFC 1px, #FCFCFC 100%);
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#FEFEFE), color-stop(1px,#FCFCFC), color-stop(100%,#FCFCFC));
  background: -webkit-linear-gradient(bottom,   #FEFEFE 0%,  #FCFCFC 1px, #FCFCFC 100%);
  background: -o-linear-gradient(bottom,  #FEFEFE 0%,  #FCFCFC 1px, #FCFCFC 100%);
  background: -ms-linear-gradient(bottom,  #FEFEFE 0%,  #FCFCFC 1px, #FCFCFC 100%);
  background: linear-gradient(to top,  #FEFEFE 0%,  #FCFCFC 1px, #FCFCFC 100%);
}
.plans .butn:active {
  background: #DEDEDE;
  background: -moz-linear-gradient(bottom, #EFEFEF 0%,  #DEDEDE 1px, #DEDEDE 100%);
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#EFEFEF), color-stop(1px,#DEDEDE), color-stop(100%,#DEDEDE));
  background: -webkit-linear-gradient(bottom,   #EFEFEF 0%,  #DEDEDE 1px, #DEDEDE 100%);
  background: -o-linear-gradient(bottom,  #EFEFEF 0%,  #DEDEDE 1px, #DEDEDE 100%);
  background: -ms-linear-gradient(bottom,  #EFEFEF 0%,  #DEDEDE 1px, #DEDEDE 100%);
  background: linear-gradient(to top,  #EFEFEF 0%,  #DEDEDE 1px, #DEDEDE 100%);
}
.plans .butn i {
  background: url(/images/purchase/pp.png?4480932079) no-repeat;
  display:inline-block;
  zoom:1;*display:inline;
  width:34px; height:24px;
  vertical-align:middle;
  margin:5px;
}

.plans .butnVisa i {background-position:0 -4px}
.plans .butnAE i {background-position:0 -43px}
.plans .butnMC i {background-position:0 -83px}
.plans .butnJCB i {background-position:0 -123px}
.plans .butnRbk i {background-position:0 -163px}
.plans .buntCashu i {background-position:0 -203px}
.plans .butnPaymentwall i {background: url(/images/purchase/paymentwall.png?2835164939) no-repeat center center}

.plans .butnPaytechniqueVisa i {background: url(/images/purchase/pp_visa.png?828745686) no-repeat center center}
.plans .butnPaytechniqueMC i {background: url(/images/purchase/pp_mc.png?4158922781) no-repeat center center}

.plans .butnBoleto i {width:170px; height:34px; margin:0; background: url(/images/purchase/ebanx_boleto.png?930169497) no-repeat center center;}
.plans .butnTef i {width:170px; height:34px; margin:0; background: url(/images/purchase/ebanx_bancaria.png?1156413993) no-repeat center center}
.plans .butnCdc i {width:170px; height:34px; margin:0; background: url(/images/purchase/ebanx_cartao.png?1680808852) no-repeat center center}

.plans .butnMB i {background-position:0 -283px}
.plans .butnPP i {background-position:0 -243px}
.plans .butnPlatron i {background-position:0 -360px}

.plans .butnGC i {background-position:0 0}

.plans .butnMbookers {
  position: relative;
  margin-bottom: 40px;
}

.moneybookersCardsLogos {
  height: 30px;
  background: url(/images/purchase/cards-logos.png?2660241409) no-repeat center 2px;
}
.plans .butnMBookers i {background-position: 0 -283px;}

.line.paywith span {
  line-height: 1px;
  background: #fff;
  padding: 0 5px;
}

.payment3_page .plans .plan-s .line.paywith {
  margin-bottom: 15px;
}

.plans .safe {
  font-size: 12px;
  line-height: 16px;
  color:#676767;
  margin-top:20px
}
.plans .safe i{
  background: url(/images/purchase/safe.png?7269352360) 0 0 no-repeat;
  height: 16px;
  width: 16px;
  display: inline-block;
  vertical-align: top;
}
.plans .note {
  font-size: 9px;
  color: #a9bdc9;
  margin-top:15px;
}

.payment3_page .seals img {
  vertical-align:middle;
  margin: 0 15px;
}
.payment3_page .seals {
  margin-bottom:20px
}
.payment3_page .line2 {
  height:1px;
  background: #E2E2E2;
  background: -moz-linear-gradient(left,  #ffffff 0%, #E2E2E2 50%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(50%,#E2E2E2), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(left,  #ffffff 0%,#E2E2E2 50%,#ffffff 100%);
  background: -o-linear-gradient(left,  #ffffff 0%,#E2E2E2 50%,#ffffff 100%);
  background: -ms-linear-gradient(left,  #ffffff 0%,#E2E2E2 50%,#ffffff 100%);
  background: linear-gradient(to right,  #ffffff 0%,#E2E2E2 50%,#ffffff 100%);
  margin: 12px auto;
}

.shadow {
background: #ffffff;
background: -moz-radial-gradient(center, ellipse cover, #f5f5f5 0%, #ffffff 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f5f5f5), color-stop(100%,#ffffff));
background: -webkit-radial-gradient(center, ellipse cover, #f5f5f5 0%,#ffffff 100%);
background: -o-radial-gradient(center, ellipse cover, #f5f5f5 0%,#ffffff 100%);
background: -ms-radial-gradient(center, ellipse cover, #f5f5f5 0%,#ffffff 100%);
background: radial-gradient(ellipse at center, #f5f5f5 0%,#ffffff 100%);
  height:25px;width:100%;
  position:absolute;left:0;top:-12px;z-index:1;
}
.hideshadow {
  background:#ffffff;
  height:12px;width:100%;
  position:absolute;
  left:0;top:-12px;z-index:2;
}

.payment3_page .couponLink {
    text-decoration: none;
    border-bottom: 1px dashed #225370;
  cursor:pointer;
  line-height:30px
}

.payment3_page .couponLink:hover {
    border:none;
}
.payment3_page .couponForm {
    display:none;
}
.payment3_page .couponContainer {
  margin: 0 0 15px
}

.paymentConfirmationBlock {
  margin: auto;
  width: 450px;
  min-height: 250px;
  padding: 15px;
  height: auto;
  overflow: hidden;
}

.paymentConfirmationBlock.pwall {
  min-height: 0;
}

.chooseCountryContainer {
  margin: 10px auto 20px;
}

.chooseCountryContainer .currentCountry {
  position: relative;
  background: url('/images/icons/topmenu_arrows.png?922781400') no-repeat right 7px;
  padding-right: 15px;
}

ul.countryList,
ul.countryList li,
ul.countrySelector,
ul.countrySelector li {
  list-style: none;
  white-space: nowrap;
  padding: 0;
  cursor: pointer;
}

ul.countrySelector {
  margin-top: 0;
  margin-bottom: 0;
}

ul.countrySelector li.currentCountry span{
  color: #374f6e;
  border-bottom: 1px dashed #374f6e;
}

.countryListContainer {
  position: absolute;
  z-index: 10;
  display:none;
  float:none;
  top:23px;
  left:0;
  padding:0;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 2px 3px rgba(0,0,0,0.33);
  height: 250px;
  overflow: hidden;
}

ul.countryList li {
  vertical-align: middle;
  z-index: 10;
  position: relative;
  padding: 4px 12px;
  cursor: pointer;
}

ul.countryList li:hover {
  background-color: #ecf0f2;
}

ul.countryList li:first-child {
  border-radius: 5px 5px 0 0;
}

.countryListContainer .slimScrollDiv{
  border-radius: 0 0 5px 5px ;
}

/*new benefits block*/

.benefitsHolder {
  padding-bottom: 15px;
}

.benefitsBlock {
  width: 240px;
  min-height: 80px;
  padding: 65px 43px 15px;
  text-align: center;
  background: url(/images/prem-expired/ben-1-sm.png?3868468646) no-repeat center 15px;
  font-size: 13px;
  color: #919191;
}

.ben1 {background-image: url(/images/prem-expired/ben-1-sm.png?3868468646)}
.ben2 {background-image: url(/images/prem-expired/ben-2-sm.png?3875596160)}
.ben3 {background-image: url(/images/prem-expired/ben-3-sm.png?2034709890)}
.ben4 {background-image: url(/images/prem-expired/ben-4-sm.png?76112863)}
.ben5 {background-image: url(/images/prem-expired/ben-5-sm.png?3003233444)}
.ben6 {background-image: url(/images/prem-expired/ben-6-sm.png?2647100911)}

.benefitsHeading {
  color: #0574b5;
  line-height: 25px;
}

.benefitsRow.bordered {
  position: relative;
}

.benefitsRow.bordered:before,
.benefitsRow.bordered:after {
  content: "";
  position: absolute;
  top: 35px;
  bottom: 35px;
  width: 1px;
  left: 0;
  background: #e2e2e2;
}

.benefitsRow.bordered:after {
  left: auto;
  right: 0;
}

.premiumButton {
  display: block;
  width: 200px;
  padding: 15px;
  margin: 0 auto 30px;
  border: 1px solid #52ae24;
  border-radius: 5px;
  background: #84d141;
  background: linear-gradient(top, #84d141 0%, #56b224 100%);
  background: -webkit-linear-gradient(top, #84d141 0%, #56b224 100%);
  background: -moz-linear-gradient(top, #84d141 0%, #56b224 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #84d141), color-stop(100%, #56b224));
  background: -o-linear-gradient(top, #84d141 0%, #56b224 100%);
  background: -ms-linear-gradient(top, #84d141 0%, #56b224 100%);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7);
  cursor: pointer;
  color: #fff;
  font: bold 16px Arial, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #39a824;
  text-align: center;
}

.premiumButton:hover {
  background: #84d141;
}

.premiumButton:active {
  background: #4f9b1f;
}

.citrioPremiumButton.butn {
  position: relative;
  display: inline-block;
  padding: 3px 10px 15px 47px;
  width: 113px;
  font-size: 11px;
  color: #2b5294;
  text-transform: uppercase;
  text-align: left;
  font-weight: bold;
}

.citrioPremiumButton.butn:before {
  content: "";
  display: block;
  width: 46px;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: url(/images/icons/citrio-button-bg.png?1290228799) no-repeat 15px center;
}

.citrioPremiumButton.butn span {
  position: absolute;
  font-size: 10px;
  color: #312e2e;
  text-transform: none;
  top: 16px;
  left: 47px;
}

.payment3_page .plans .term+.citrioPremiumButton {
  margin-top: 10px;
}